Subject: CCL: using SCF=QC in G03 on Linux system

From: Pinchas Aped <aped_at_mail.biu.ac.il>
Date: Tue, 13 Jul 2004 17:50:56 +0300 (IDT)

Dear All:

      We have recently installed Gaussian 03 on an Intel-based system with
Linux (RedHat 9.0). Most job types ran successfully, but when we tried to
use SCF=QC the job aborted after a few seconds without any error message.
has anyone experienced such problems with Gaussian on Linux systems? (the
same job ran to completion on AIX and IRIX systems).

      Thanks in advance

      Pinchas Aped

------------------------------------------------------------------------
Dr. Pinchas Aped                      Tel.:   (+972-3) 531-7683
Department of Chemistry               FAX :   (+972-3) 535-1250
Bar-Ilan University                   E-Mail: aped_at_mail.biu.ac.il
52900 Ramat-Gan, ISRAEL               WWW:    http://www.biu.ac.il/~aped
------------------------------------------------------------------------